Linux repositories inspector

slurm-wlm-basic-plugins - SLURM basic plugins

SLURM, the Simple Linux Utility for Resource Management,
is an open-source cluster resource management and job scheduling. This package contains the SLURM basic plugins
Original maintainer
Homepagehttp://slurm.schedmd.com
18.08.6.2
Ubuntu iconUbuntu 19.04
Ubuntu iconUbuntu 19.10
18.08.5.2
Debian iconDebian 10.0
17.11.9
Ubuntu iconUbuntu 18.10
17.11.2
Ubuntu iconUbuntu 18.04 LTS
17.02.6
Ubuntu iconUbuntu 17.10
16.05.9
Debian iconDebian 9.0
15.08.7
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 10.0 buster/maindeb18.08.5.2-1Feb 261.18 MiB4.64 MiB
Debian iconDebian 9.0 stretch/maindeb16.05.9-1+deb9u2Jan 12621 kiB2.47 MiB
Debian iconDebian 9.0 stretch-proposed-updates/maindeb16.05.9-1+deb9u4Jul 02622 kiB2.47 MiB
Ubuntu iconUbuntu 17.10 artful/universedeb17.02.6-1build12017-11-10605 kiB2.43 MiB
Ubuntu iconUbuntu 18.04 LTS bionic/universedeb17.11.2-1build12018-06-191.14 MiB4 MiB
Ubuntu iconUbuntu 18.10 cosmic/universedeb17.11.9-1Jan 141.15 MiB4.49 MiB
Ubuntu iconUbuntu 19.04 disco/universedeb18.08.6.2-1Apr 051.17 MiB4.57 MiB
Ubuntu iconUbuntu 19.10 eoan/universedeb18.08.6.2-1Jun 171.17 MiB4.57 MiB
Ubuntu iconUbuntu 16.04 LTS xenial/universedeb15.08.7-1build12017-11-10584 kiB2.37 MiB

Latest updates

Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 reintroduced

16:58
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 removed

14:23
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 reintroduced

Yesterday
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 removed

Yesterday
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 reintroduced

Yesterday
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 removed

Yesterday
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 16.05.9-1+deb9u4 reintroduced

0 - 16:58
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 16.05.9-1+deb9u4 removed

0 - 11:19
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Updated from 16.05.9-1+deb9u3 to 16.05.9-1+deb9u4

Jul 02
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 reintroduced

Jun 20
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 removed

Jun 20
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 18.08.6.2-1 introduced

Jun 17
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 16.05.9-1+deb9u3 introduced

Jun 17
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 18.08.6.2-1 removed

Apr 05
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Updated from 18.08.5.2-1 to 18.08.6.2-1

Apr 05
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 18.08.6.2-1 introduced

Apr 05
  • New upstream release 18.08.6.2
  • Update libslurm{,db} symbols file
  • Refresh remove-google-javascript patch
  • Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 18.08.3-1+b3 to 18.08.5.2-1

Feb 26
  • New upstream release fixes CVE-2019-6438 (Closes: #920997)
  • debian/patches/man-pages-typos: removed, applied upstream
  • Add Build-Depends-Package field to symbol files
  • Handling slurm user inside the plugin package as suggested by Karl Kornel (Closes: #850891)
  • Allow using a slurm user with a different UID if created before installation (Closes: #851103)
  • Move pid files under /run (Closes: #885759)
  • Change static libs strip options for standard version 4.3.0
  • Fix a typo in the perl code
  • Remove rc4 symlink creation in slurmdbd.postinst
  • Update service files to sync with upstream
  • Update init scripts with the new pid files
  • Remove init scripts symlinks for old SlurmdSpoolDir and StateSaveLocation
  • Sync configurators with upstream
  • Bump debhelper compat level to 11
  • Remove --without-blcr configure option not needed anymore
  • Add libfreeipmi-dev build dependency to enable freeipmi support
  • Remove old d/NEWS file
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Updated from 18.08.3-1build2 to 18.08.5.2-1

Feb 18
  • New upstream release fixes CVE-2019-6438 (Closes: #920997)
  • debian/patches/man-pages-typos: removed, applied upstream
  • Add Build-Depends-Package field to symbol files
  • Handling slurm user inside the plugin package as suggested by Karl Kornel (Closes: #850891)
  • Allow using a slurm user with a different UID if created before installation (Closes: #851103)
  • Move pid files under /run (Closes: #885759)
  • Change static libs strip options for standard version 4.3.0
  • Fix a typo in the perl code
  • Remove rc4 symlink creation in slurmdbd.postinst
  • Update service files to sync with upstream
  • Update init scripts with the new pid files
  • Remove init scripts symlinks for old SlurmdSpoolDir and StateSaveLocation
  • Sync configurators with upstream
  • Bump debhelper compat level to 11
  • Remove --without-blcr configure option not needed anymore
  • Add libfreeipmi-dev build dependency to enable freeipmi support
  • Remove old d/NEWS file
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 18.08.5.2-1 removed

Feb 18
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 18.08.5.2-1 introduced

Feb 17
  • New upstream release fixes CVE-2019-6438 (Closes: #920997)
  • debian/patches/man-pages-typos: removed, applied upstream
  • Add Build-Depends-Package field to symbol files
  • Handling slurm user inside the plugin package as suggested by Karl Kornel (Closes: #850891)
  • Allow using a slurm user with a different UID if created before installation (Closes: #851103)
  • Move pid files under /run (Closes: #885759)
  • Change static libs strip options for standard version 4.3.0
  • Fix a typo in the perl code
  • Remove rc4 symlink creation in slurmdbd.postinst
  • Update service files to sync with upstream
  • Update init scripts with the new pid files
  • Remove init scripts symlinks for old SlurmdSpoolDir and StateSaveLocation
  • Sync configurators with upstream
  • Bump debhelper compat level to 11
  • Remove --without-blcr configure option not needed anymore
  • Add libfreeipmi-dev build dependency to enable freeipmi support
  • Remove old d/NEWS file

Related packages

slurm - Simple Linux Utility for Resource Management
slurm-wlm - Simple Linux Utility for Resource Management
slurm-wlm-basic-plugins-dbg - debugging symbols for SLURM basic plugins
slurm-wlm-basic-plugins-dev - SLURM basic plugins development files
⇧ Top